#branding­bar .bar {
  border­top: 8px solid #2f2f2f;
  background-color: #6c0633;
}
footer {
  border­top: 6px solid #16adcc;
  background: #333;
  font­family: Arial, Helvetica, sans­serif;
  font­size: 14px;
  line­height: 15px;
  margin: 0;
  padding: 5px 0 0 20px;
  text­align: center;
  color: #fff;
}
footer a {
  color: #fff;
  text­decoration: